@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

html {
  font-family: 'Noto Sans JP', sans-serif;
}

body {
  background-color: #fff !important;
  background-image: url("img/random-grey-variations.png");
}

.container {
  background-color: #FFFFFF;
}

p {
  text-align: left;
}

.img-circle {
  border-radius: 45%;
}

.header {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #a4170de7;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  color: #fff;
}

.footer {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #a4170de7;
  color: #fff;
}

.badge {
  background-color: #c40d00;
  color: white;
  font-weight: 400;
}

.customer {
  background-color: #006cc4;
  color: white;
  font-weight: 400;
}

ul {
  text-align: left;
}

.section {
  padding: 1px 1px;
}

.intro {
  text-align:right;
  margin-bottom: 10px !important;
}

.progress {
  height: 8px !important;
  margin-bottom: 10px !important;
}

.name {
  font-size: 40px;
  margin-bottom: 0px;
}

.link a {
  color: rgb(153, 153, 229);
}
.profession {
  font-weight: 300;
  font-size: 20px;
}

.role {
  font-weight: 500;
  font-size: 24px;
}

.side-project {
  padding-bottom: 10px;

  :last-child {
    padding-bottom: 0px
  }
}

h1,
h2 {
  font-size: 24px;
}
h4 {
  text-align: left;
}

.techSkillHeader {
  text-align: center;
}

.anchor {
  color: white;
  font-style: italic;
}



.loading {
  margin: auto;
  border: 5px dotted #dadada;
  border-top: 5px solid #3498db;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
    transform: scale(1.0);
  }
}



.profiles {
  padding: 1rem;
  margin: 2rem auto;
  max-width: 100%;

  background-color: #ffffff9f;
}

.profiles-item {
  padding: 1rem;
  margin: 2rem auto;
  max-width: 98%;
  background-color: #ffffff74;
}